background_opacity	0.9
dynamic_background_opacity	yes

font_family      	monospace
bold_font        	auto
italic_font      	auto
bold_italic_font 	auto
font_size					14.0

shell_integration  no-cursor
cursor_shape block
cursor_trail 1
cursor_trail_decay 0.1 0.4
cursor_stop_blinking_after 0

scrollback_lines	2000
scrollbar					scrolled

detect_urls yes

enable_audio_bell no

confirm_os_window_close 0

